1

[Q] Please Help Me :'(

view story
linux-howto

http://forum.xda-developers.com – hi every body today I install jellybean 4.2.1 in my galaxy Nexus i9250 when I want to download app from google play like "facebook" app , then it show to me this message " Your device isn't compatible with this version" what I can do?! :crying: :confused: Please Help Me . (HowTos)